@import url('https://fonts.googleapis.com/css2?family=Indie+Flower&family=Roboto+Condensed:wght@300;700&family=Roboto:wght@100;300;500;700;900&display=swap');

/** BITRIX PANEL **/
.tablebodytext{display:none;}
.bitrix_panel{
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	transform: translateY(-100%);
	transition: transform .5s ease;
	z-index: 9999;
}
.bitrix_panel_active{
	transform: translateY(0%);
}
.bitrix_b{
	width: 15px;
	position: fixed;
	bottom: 1vh;
	left: 1vh;
	aspect-ratio: 1/1;
	overflow: hidden;
	cursor: pointer;
	z-index:9999999999999;
}
.bx_button{
	margin-top: 2em;
	background-color: initial;
	background-image: linear-gradient(-180deg, #FF7E31, #E62C03);
	border-radius: var(--border-rad);
	box-shadow: rgba(0, 0, 0, 0.1) 0 2px 4px;
	color: #fff !important;
	cursor: pointer;
	display: inline-block;
	font-family: Inter,-apple-system,system-ui,Roboto,"Helvetica Neue",Arial,sans-serif;
	height: 40px;
	line-height: 40px;
	outline: 0;
	overflow: hidden;
	padding: 0 20px !important;
	pointer-events: auto;
	position: relative;
	text-align: center;
	touch-action: manipulation;
	user-select: none !important;
	-webkit-user-select: none;
	white-space: nowrap;
	width: 12em !important;
	z-index: 9;
	border: 0;
	transition: box-shadow .2s;
}
.bx_button SPAN{
	font-size: .8em !important;
}

.bx_button:hover {
  box-shadow: rgba(253, 76, 0, 0.5) 0 3px 8px;
}

.bitrix_b .img_holder{
	position:absolute;
	object-fit: cover;
	width: 100%;
	height: 100%;
}

/** BITRIX PANEL **/

/** OBSERVER CLASES **/

.serv_ob{
	position: absolute;
	top: 0;
	width: 100%;
}

.stick_aside{
	position: sticky;
	top: 8em !important;
}
.stick_logo{
	width: 4.6em;
	margin-top: 2.3em;
}

/** OBSERVER CLASES **/

:root {
	--h-light:#E6AF2E;
	--h-light-2:#3e3142;
	--1st-base-l:#2266A2;
	--1st-base-d:#052a4a;
	--2nd-base:#BBB5BD;

	--circle-size: 8px;
	--border-rad: .3em;
}

HTML,
BODY{
	padding: 0;
	margin: 0;
	font-size:16px;
	color: inherit !important;
	background-color: var(--2nd-base);
}
*{
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
	scroll-behavior: smooth;
}

A{
	color:inherit;
	text-decoration:none;
	transition: color .3s ease;
}
A:hover{
	color:var(--h-light) !important;
}
UL{
	margin: 0;
	padding: 0;
	list-style: none;
}
H1{
	margin: 0;
	padding: 0;
}
H2.page_header{
	font-size: 3em;
	font-weight: 500;
	color: var(--1st-base-d);
}
BODY{
	display: grid;
	max-width: 300vh;
}
.main_grid_dc{
	grid-template-columns:18em 1fr;
}
.main_grid_mob{
	height: 100vh;
	grid-template-rows: calc(100vh - 3.4em) 3.4em;
}

.flex_row{
	display:flex;
	flex-direction:row;
}
.flex_col{
	display:flex;
	flex-direction:column;	
}
.flex_center{
	display:flex !important;
	align-items:center;
	justify-content:center;
}
.img_holder{
	position:relative;
	overflow:hidden;
}
.img_holder IMG{
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.main_grid_mob ASIDE.nav_panel{
	padding: 0 1em;
	background: none;
	position: sticky;
	bottom: 0;
	height: 100%;
	order:2;
	justify-content: space-between;
	align-items: center;
	z-index: 30;
	border:0px;
}

.mobile ASIDE.nav_panel HEADER .descriptor,
.mobile ASIDE.nav_panel .serv_info{
	display:none; 
}

.bottom_panel .about_l,
.bottom_panel .services_l,
.bottom_panel .media_l{
	display:none !important;
}


#m_menu_switcher.mobile_menu_item{
	z-index: 30;
}
.mobile_menu_item{
	min-width: 45px;
	aspect-ratio:1/1;
	position: relative;
}

/** MENU BUTTON **/
button.dots {
	width: 100%;
	height: 100%;
	border: none;
	background: transparent;
	position: relative;
	cursor: pointer;}
button.dots:focus {
  outline: none;
}
button.dots.dots:after, button.dots.dots:before,
button.dots.dots span {
  width: var(--circle-size);
	height: var(--circle-size);
	border-radius: 100px;
	position: absolute;
	background: #FFF;
	transform: rotate(0deg);
	transition: all 0.4s;
	top: calc(41% - 5px);
}
button.dots.dots:after, button.dots.dots:before {
  content: "";
}

button.dots.dots:after {
	right:calc(50% - 17px);
}
button.dots.dots:before {
	left: calc(50% - 18px);
}
button.dots.dots span {
	left: calc(50% - 5px);
}

button.dots.dots.on:after {
  transform: rotate(135deg) translate(5px, 2px);
	width: 57%;
	height: 4px;
}
button.dots.dots.on:before {
  transform: rotate(225deg) translate(-4px, 1px);
	width: 57%;
	height: 4px;
}
button.dots.dots.on span {
  transform: rotate(135deg);
  width: 0;
  height: 0;
}

/** MOBILE MENU SLIDE **/
.mobile_slide{
	height: calc(100% - 3.4em);
	position: fixed;
	width: 100%;
	left: 0;
	transform: translateY(calc(100vh - 3em));
	transition: transform .3s ease;
	z-index: 20;
	background: url('../img/nav_graph.svg');
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	justify-content: center;
	align-items: center;
	padding-top: 10em;
	color: #fff;
	gap: 3em;
}
#m_menu.on{
	transform: translateY(0%);
}
.mobile_slide NAV{
	row-gap: 1em;
}
.mobile_slide NAV A{
	display: flex;
	flex-direction: row;
	gap: 1em;
	align-items: center;
}
.mobile_slide NAV I{
	flex-shrink: 0;
	width: 1.2em;
	text-align: center;
}
.mobile_slide NAV SPAN{
}

.mobile_slide .ext_link_box{
	font-size: 2em;
	gap: 1em;
}
ASIDE.mac_translate{
	transform:translateY(10px);
}


ASIDE.nav_panel{
	padding: 2em 0em;
	
	background: #2266a2; /* Old browsers */
	background: -moz-linear-gradient(top, var(--1st-base-l) 1%, var(--1st-base-d) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, var(--1st-base-l) 1%, var(--1st-base-d) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, var(--1st-base-l) 1%, var(--1st-base-d) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	
	-webkit-box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.3);
	
	border-right: 1px solid var(--h-light);
	position: sticky;
	height: 100vh;
	top: 0;
	z-index: 10;

	display: flex;
	flex-flow: column wrap;
	justify-content: space-around;
}
ASIDE.nav_panel:before{
	content: '';
	background: url('../img/nav_graph.svg');
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
}
#head_user.on{
	transform: translateY(-76vh);
	width: 100%;
	position: absolute;
	left: 0;
}
#head_user.on .descriptor{
	display:block;
}
.mobile ASIDE.nav_panel HEADER{
	order: 3;
	aspect-ratio: 1/1;
	transform: translateY(-1em);
	height: 4em;
	z-index: 20;
}

HEADER{	
	transition:.3s;
	background-color:transparent;
	align-items:center;
	z-index: 10;
}
.mobile ASIDE.nav_panel NAV{
	width: auto;
}
ASIDE.nav_panel NAV{
	gap: 1em;
	align-items: center;
	justify-content: center;
	width: 100%;
	position: relative;
	z-index: 10;
	/* margin-top: 8em; */
}

ASIDE.nav_panel NAV:nth-child(1),
ASIDE.nav_panel NAV:nth-child(3){
	margin: 0;
}
ASIDE.nav_panel NAV:nth-child(1){
	order: 1;
	height: 100%;
}
ASIDE.nav_panel NAV:nth-child(3){
	order: 3;
}

ASIDE.nav_panel NAV:nth-child(1) A,
ASIDE.nav_panel NAV:nth-child(3) A{
	margin: 0;
	padding: 0;
	width: auto;
}

#regular_menu .services_l,
#regular_menu .media_l,
#regular_menu .about_l,
#regular_menu .reports_l,
#regular_menu .bx_button{
	display:none !important;
}
#regular_menu A.selected{
	background-color:transparent;
	color:var(--h-light);
}
#regular_menu .nav_item,
#yt_m_menu_switcher .nav_item{
	padding: 0;
	display: flex;
	flex-direction: column;
	text-align: center;
	color: #fff;
	flex-shrink: 0;
	min-width: 45px;
	aspect-ratio: 1/1;
	align-items: center;
	justify-content: center;
	font-size: 1.2em;
	gap: .2em;
}
#yt_m_menu_switcher .nav_item:nth-child(1){
	font-size: 1.6em;
}
#regular_menu.on,
#yt_m_menu_switcher.on{
	width: 50%;
	justify-content: space-around;
}


ASIDE.nav_panel NAV A.mobile_menu_item .fa{
	
}
ASIDE.nav_panel NAV A{
	width: 100%;
	color: #bdbdbd;
	padding: 0 0 0 3em;
}

.menu SPAN:nth-child(2){
	font-weight: 300 !important;
	position: absolute;
	bottom: 3px;
	width: 100%;
	display: inline-block;
	left: 0;
}
ASIDE .ext_link_box A SPAN,
.menu SPAN:nth-child(2),
.mobile ASIDE.nav_panel NAV A SPAN {
  font-size: .7rem;
	font-weight: 300;
	font-variant: normal;
	letter-spacing: .1em;
	text-transform: capitalize;
	text-align: center;
	color: #fff;
}
ASIDE.nav_panel NAV A SPAN{
	font-size: 1rem;
	font-weight: 400;
	font-variant: small-caps;
	letter-spacing: .1em;
	text-transform: lowercase;
	text-align: left;
	
}
ASIDE.nav_panel NAV A.selected{
	background-color: var(--h-light);
	color: var(--1st-base-d) !important;
	padding-top: .1em;
	padding-bottom: .1em;
}
#regular_menu .lang_switcher{
	position: unset;
	gap: .3em;
	align-items: center;
	flex-wrap: wrap;
	max-width: 45px;
}
#regular_menu .lang_switcher A{  
	font-size: .8em;
	color: #fff;
	border: .103em solid #fff;
	padding: .01em .1em .1em .2em;
	border-radius: .2em;
}
#regular_menu .lang_switcher SPAN{  
	font-size: .7rem;
	font-weight: 300;
	font-variant: normal;
	letter-spacing: .1em;
	text-transform: capitalize;
	text-align: center;
	color: #fff;
	width: 100%;
}
#regular_menu .lang_switcher A.selected{
	background-color: var(--h-light);
	color: var(--1st-base-d);
	padding: 0 .1em;
}
I.mob_lang_switcher{
	font-style: normal;
	font-variant: small-caps;
	border: .12em solid #fff;
	border-radius: .3em;
	font-weight: 500;
	font-size: .7em;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0em 0.3em 0.1em 0.3em;
}
.lang_switcher{
	/* position: absolute; */
	z-index: 10;
	color: #fff;
	width: 100%;
	/* bottom: 6em; */
	justify-content: center;
	left: 0;
}
.lang_switcher A{
	font-size: .8rem;
	font-weight: 400;
	font-variant: small-caps;
	letter-spacing: .1em;
	text-transform: lowercase;
	padding: .1em .4em .1em .6em;
}
.lang_switcher I{
	color:inherit;
}
.lang_switcher .selected{
	background-color: var(--h-light);
	border-radius: .2em;
	color: var(--1st-base-d);
}
.userpic,
.descriptor{
	z-index: 2;
	position:relative;
}

#main_userpic.on{
	width: 26%;
}
.mobile .userpic{
	width: 100%;
	-webkit-box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.3);
	flex-shrink: 0;
}
.userpic{
	width: 7.1em;
	aspect-ratio: 1/1;
	background: var(--h-light);
	border-radius: 50%;
	border: 2px solid var(--1st-base-d);
	overflow: hidden;
	position:relative;
	justify-content: center;
	align-items: center;
	cursor:pointer;
}
.userpic IMG{
	width: 95%;
	border-radius: 50%;
	height: unset;
	aspect-ratio: 1/1;
}
.descriptor{
	color: #fff;
	text-align: center;
	margin-top: 1.5em;
}
.descriptor SPAN{
	display: block;
}
.descriptor SPAN:nth-child(1){
	color: var(--h-light);
	font-weight: 300;
	font-size: 1.9em;
	margin-bottom: .3em;
}
.descriptor SPAN:nth-child(2){
	font-size: .8em;
	font-weight: 300;
	display:block;
}
.mobile ASIDE .ext_link_box{
	position: relative;
	bottom: unset;
	width: auto;
	gap: 1.5em;
	order: 3;
}
ASIDE .ext_link_box .ext_link_item{
	color:#fff;
	font-size: 2em;
}

.mobile ASIDE .ext_link_box .ext_link_item:nth-child(2){
	display:none;
}
ASIDE .ext_link_box{
	/* position: absolute; */
	z-index: 10;
	justify-content: center;
	align-items: center;
	gap: 1.6em;
	/* bottom: 13.7em; */
	width: 100%;
}
.mobile ASIDE .ext_link_box A:nth-child(1){
	font-size:1.9em;
	color: #fff;
	display:flex !important;
	justify-content:center;
	align-items:center;
}
.fa-youtube-play::before {
  font-size: .8em;
}

#m_menu .serv_info,
ASIDE .serv_info{
	position: absolute;
	color: #6e6e6f;
	font-weight: 300;
	bottom: 1em;
	z-index: 10;
	width: 100%;
	text-align: center;
	font-size: .7em;
	justify-content: space-between;
	padding: 0 1.3em;
	left: 0;
}
ASIDE .serv_info .copiryte{
	align-items: flex-start;
}
ASIDE .serv_info .created{
	align-items: flex-end;
}

ASIDE.mob_nav{
	position:fixed;
	bottom:0;
	background-color:grey;
	width: 100%;
	height:3em;
}

MAIN{
	min-height: 100vh;
	position: relative;
}
VIDEO{
	position: absolute;
	width: 100%;
	height: 100vh;
	object-fit: cover;
	z-index: 0;
	opacity: .8;
	top: 0;
	padding: 0;
	left: 0;
	filter: blur(3px);
	-webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	display:none;
}

.fakebg{
	position: absolute;
	right: 0;
	height: 100vh;
	top: 0;
	overflow: hidden;
	width: 100%;
	opacity: .8;
	z-index: 1;
	background:url('../img/wave.svg');
	background-color:var(--2nd-base);
	display:none;
}
.mobile .main_reports,
.mobile .main_blog{
	padding: 1em 1em 4em 1em;
}
.main_reports,
.main_blog{
	padding: 2em;
	width: 100%;
	overflow-x: hidden;
}

.main_reports H1 {
  font-size: 2.8em;
	font-weight: 700;
	line-height: 1.5;
	margin: 0 0 1em 0;
	color: var(--1st-base-d);
}
.ws_butt{
	margin-top: 2em;
}
.ws_butt A{
	  display: flex;
	  justify-content: center;
	  align-items: center;
	  width: 2em;
	  color:#fff;
	  aspect-ratio: 1/1;
	  border-radius: 50%;
	  font-size: 2em;
	  box-shadow: 6px 7px 5px #888787;
	  background: hsla(142, 71%, 28%, 1);
		background: linear-gradient(90deg, hsla(142, 71%, 28%, 1) 0%, hsla(142, 70%, 49%, 1) 100%);
		background: -moz-linear-gradient(90deg, hsla(142, 71%, 28%, 1) 0%, hsla(142, 70%, 49%, 1) 100%);
		background: -webkit-linear-gradient(90deg, hsla(142, 71%, 28%, 1) 0%, hsla(142, 70%, 49%, 1) 100%);
		filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#157B3B", endColorstr="#25D366", GradientType=1 );
}

ASIDE.inner{
	width: calc(14% - 1em);
	flex-shrink: 0;
	padding-top: 5em;
}

.blog_page{
	gap: 2em;
	padding-top: 1em;
	max-width: 1200px;
	margin: 0 auto;
	flex-wrap: wrap;
	justify-content:center;
}
SECTION.media_sec .blog_list{
	/* height: 87%; */
	overflow-y: auto;
}
.blog_list{
	display: grid;
	grid-column-gap: 15px;
	grid-row-gap: 15px;
	grid-template-columns: repeat(auto-fit, minmax(12em, 1fr));
	grid-auto-rows: 13em;
	grid-auto-flow: dense;
	width: 100%;
	flex-shrink: 0;
}
.media_mp.blog_list{
	grid-template-columns: repeat(auto-fill, minmax(17em, 1fr));
	grid-auto-rows: 23em;
	grid-auto-flow: none;
}

.blog_list FIGURE{
	background-color: #cecece;
	margin: 0;
/*	padding: 1.5em 1em 1.5em 1em;*/
	position: relative;
	overflow: hidden;
	border-radius: var(--border-rad);
}

  
.blog_list FIGURE IMG{
	position: absolute;
	left: 0;
	top: 0;
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.blog_list FIGURE FIGCAPTION{
	flex-direction: row;
	flex-wrap: wrap;
	position: absolute;
	z-index: 1;
	bottom: 0em;
	gap: 1em;
	background: -webkit-linear-gradient(top, rgba(229,229,229,0) 0%, rgb(16, 58, 96) 81%);
	background: -moz-linear-gradient(top, rgba(229,229,229,0) 0%, rgb(16, 58, 96) 81%);
	background: linear-gradient(to bottom, rgba(229,229,229,0) 0%,rgb(16, 58, 96) 81%);
	padding: 1.5em 1em 1.5em 1em;
	width: 100%;
}

.blog_list FIGURE FIGCAPTION SPAN:nth-child(2){
	width:100%;
	flex-shrink: 0;
	color:#fff;
	font-size: 1.4em;
	text-shadow: 2px 2px 1px rgba(26, 13, 0, 0.32);
}
.blog_list FIGURE FIGCAPTION SPAN:nth-child(1),
.blog_list FIGURE FIGCAPTION SPAN:nth-child(3){
	font-size: .7em;
	color: #fff;
}


.blog_list FIGURE FIGCAPTION SPAN:nth-child(3):before{
	content:'\f017';
	font-family:fontawesome;
	margin-right: .3em;
}


.blog_page ARTICLE{
	width: 100%;
	flex-shrink: 0;
	background-color: #ffffff45;
	padding: 1em 2em;
	border-radius: var(--border-rad);
	min-width: 600px;
	max-width: 800px;
	font-weight: 300;
}
.blog_page ARTICLE blockquote{
	background-color: var(--2nd-base);
	font-weight: 400;
	padding: 1em 1em 1em 2em;
	border-left: .7em solid var(--1st-base-d);
	border-radius: var(--border-rad);
	margin: 2em 0;
}
.blog_page ARTICLE H1{
	font-size: 2.8em;
	font-weight: 300;
	line-height: 1.5;
	margin: 0 0 0em 0;
}
.blog_page ARTICLE H3{
	font-size: 1.1em;
	font-weight: 400;
	line-height: 1.5;
	margin: .7em 0 2.2em 0;
}
.blog_page ARTICLE P,
.blog_page ARTICLE DIV{
	font-size: 1.1em;
	font-weight: 300;
	line-height: 1.5;
	text-indent: 20px;
}
.blog_page ARTICLE IMG{
	width: 100%;
}

ASIDE.inner > div{
	justify-content:left;
	gap: 1em;
}
DIV.breadcrums{
	margin-bottom: 2.5em;
	color: var(--h-light-2);
	font-weight: 300;
	text-transform: lowercase;
	font-size: 0.9em !important;
}
.bx-breadcrumb{
	gap: 0em;
	justify-content: left;
}
.bx-breadcrumb .bx-breadcrumb-item{
	margin: 0 !important;
	text-indent: 0px !important;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
}
.bx-breadcrumb .bx-breadcrumb-item a{
	border-bottom: .1em dashed #a2a2a2 !important;
}

.bx-breadcrumb-item I{
	margin: 0 1em;
	font-size: 0.6em;
}

.bx-breadcrumb {
  margin: 0 !important;
  padding-left: .14em;
}

.deatail_blog_nav_read_time:before{
	content:'\f017';
	font-family:fontawesome;
	margin-right: .3em;
}
.deatail_blog_nav A{
	font-size: 1.2em;
	color:var(--1st-base-d);
}
.deatail_blog_nav SPAN{
	color: var(--h-light-2);
	font-weight: 300;
	font-size: .9em;
}

.share_btn{
	gap: .4em;
	font-size: 1.6em;
	justify-content: center;
	align-items: flex-end;
	margin-top: 2em;
}
.share_btn LI{
	text-align: center;
	width: 46px;
	display: block;
	color: var(--1st-base-d);
}
.share_btn LI A{
	font-size: 1.1em;
}
.share_btn LI I{

}

/* .main_page{
	max-width:200vh;
} */
.mobile .main_blog,
.mobile .main_page{
	max-width: 100%;
	overflow-y: scroll;
	order:1;
	min-height: 100%;
}
.mobile .main_page SECTION{
	padding:3em 1em 7em 1em;
	height:auto;
}
.main_page SECTION{
	margin: 0 auto;
	position: sticky;
	top: 0;
	z-index: 3;
	color: #fff;
	width: 100%;
	padding: 0 4em;
	height: 100vh;
	-webkit-box-shadow: 0px -3px 15px 0px rgba(0, 0, 0, 0.32);
	-moz-box-shadow: 0px -3px 15px 0px rgba(0, 0, 0, 0.32);
	box-shadow: 0px -3px 15px 0px rgba(0, 0, 0, 0.32);
	border-top: .1em solid var(--h-light-2);
}
.main_page SECTION H2{
	font-size: 5em;
	margin: 0 0 .1em 0;
	font-weight: 500;
	color: var(--1st-base-d);
}
.main_page SECTION .h_descriptor{
	color: var(--h-light-2);
	font-weight: 300;
}
.main_page SECTION H3{
	margin: 0 0 7em 0;
	font-weight: 100;
	font-size: 2em;
	color: var(--1st-base-d);
}
.main_page SECTION .content{
	z-index: 10;
	position:relative;
	transition: .3s ease;
}

SECTION.home{
	justify-content: space-between;
	padding-top: 4%;
	padding-bottom: 4%;
}
SECTION.home H2{
	margin: 0 0 7em 0;
	font-weight: 100;
	font-size: 2em;
	color: var(--1st-base-d);
}
SECTION.home H1{
	font-size: 9em;
	font-weight: 700;
	transform: translateX(-.06em);
	color: var(--1st-base-d);
}

SECTION.home .h_descriptor{
	color: var(--h-light-2);
	font-weight: 300;
}
SECTION.home .bkg{
	position:absolute;
	width: 100%;
	top: 0;
	z-index: 0;
	display: none;
}
SECTION.services_sec .ws_butt,
SECTION.home .yt_cta{
	color: var(--1st-base-d);
	font-weight: 300;
	flex-wrap: nowrap;
	position: relative;
	width: 100%;
	align-items: center;
	justify-content: flex-start;
	gap: 2em;
}
SECTION.home .yt_cta HR{
	background-color: var(--1st-base-d);
	border: none;
	height: 1px;
	width: 37%;
	margin: 0;
	padding: 0;
}
SECTION.home .yt_cta HR:after{
	content:'+';
}
SECTION.home .yt_cta .yt_mp_button{
	background: hsla(0, 94%, 20%, 1);
	background: linear-gradient(90deg, hsla(0, 94%, 20%, 1) 0%, hsla(0, 100%, 50%, 1) 100%);
	background: -moz-linear-gradient(90deg, hsla(0, 94%, 20%, 1) 0%, hsla(0, 100%, 50%, 1) 100%);
	background: -webkit-linear-gradient(90deg, hsla(0, 94%, 20%, 1) 0%, hsla(0, 100%, 50%, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#650303", endColorstr="#FF0000", GradientType=1 );
	color: #fff;
	padding: .5em 1em;
	border-radius: var(--border-rad);
	font-weight: 400;
	animation: swim_shadow 5s infinite;
	font-size: 1.4em;
	transform:scale(1);
	transition: all .3s ease;
	flex-shrink: 0;
}
SECTION.home .yt_cta .tg_mp_button{
	background: rgb(0,107,161);
	background: -moz-linear-gradient(0deg, rgba(0,107,161,1) 0%, rgba(23,156,222,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,107,161,1) 0%, rgba(23,156,222,1) 100%);
	background: linear-gradient(0deg, rgba(0,107,161,1) 0%, rgba(23,156,222,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#006ba1",endColorstr="#179cde",GradientType=1);
	color: #fff;
	padding: .5em 1em;
	border-radius: var(--border-rad);
	font-weight: 400;
	animation: swim_shadow 5s infinite;
	font-size: 1.4em;
	transform:scale(1);
	transition: all .3s ease;
	flex-shrink: 0;
}
SECTION.home .yt_cta A I{
	margin-right:.3em;
}
SECTION.services_sec .ws_butt SPAN,
SECTION.home .yt_cta SPAN{
	font-variant: small-caps;
	font-weight: 700;
	font-size: 2.1em;
	position: relative;
	z-index: 1;
	letter-spacing: .05em;
	flex-shrink: 0;
}
SECTION.home .yt_cta .yt_mp_button:hover{
	color:#fff !important;
	transform:scale(1.1);
	background: hsla(0, 94%, 20%, 1);
	background: linear-gradient(90deg, hsla(0, 94%, 20%, 1) 30%, hsla(0, 100%, 50%, 1) 100%);
	background: -moz-linear-gradient(90deg, hsla(0, 94%, 20%, 1) 30%, hsla(0, 100%, 50%, 1) 100%);
	background: -webkit-linear-gradient(90deg, hsla(0, 94%, 20%, 1) 30%, hsla(0, 100%, 50%, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#650303", endColorstr="#FF0000", GradientType=1 );
	
}
SECTION.home .yt_cta .tg_mp_button:hover{
	color:#fff !important;
	transform:scale(1.1);
	background: rgb(0,107,161);
	background: -moz-linear-gradient(0deg, rgba(0,107,161,1) 9%, rgba(23,156,222,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,107,161,1) 9%, rgba(23,156,222,1) 100%);
	background: linear-gradient(0deg, rgba(0,107,161,1) 9%, rgba(23,156,222,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#006ba1",endColorstr="#179cde",GradientType=1);
}

.arrow_holder{
	background: url(../img/arrow_longn.svg);
	width: 39%;
	height: 10px;
	background-size: cover;
	background-position: right;
}
.youtube_btn{
	
}
.youtube_btn_descriptor{
	color:var(--1st-base-d);
	font-weight:300;
	column-gap: 3em;
	flex-wrap:wrap;
}
.youtube_btn_descriptor LI:nth-child(1){
	font-size: 2em;
	margin-bottom: .8em;
	width:100%;
}
.youtube_btn_descriptor LI{
	font-size:1.2em;
	flex-shrink:0;
}
.youtube_btn_descriptor .list{
	width: calc((100% - 9em) / 4 - .5px)
}
.youtube_btn_descriptor .list IMG{
	max-width: 4em;
	height: 6em;
}
.yt_button{
	display: none;
	width: 6em;
	aspect-ratio:1/1;
	background-color:var(--2nd-base);
	padding: 0;
	border: none;
	border-radius: 50%;
	animation: swim_shadow 2s infinite;
}

.yt_button SPAN{
	position: relative;
	z-index: 10;
	background-color: #5a2b6a;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	justify-content: center;
	align-items: center;
	font-weight: 700;
	font-size: 1.7em;
	color: transparent;
	text-shadow: 1px 1px 4px rgba(227, 223, 223, 0.5);
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
	line-height: 1.1em;
	
}

@keyframes swim_shadow {
  0% {
  	-webkit-box-shadow: rgb(113, 82, 123) 0px 8px 70px 4px;
		-moz-box-shadow: rgb(113, 82, 123) 0px 8px 70px 4px;
    box-shadow: rgb(113, 82, 123) 0px 8px 70px 4px;
  }
  50% {
  	-webkit-box-shadow: rgb(113, 82, 123) 0px 8px 55px 4px;
		-moz-box-shadow: rgb(113, 82, 123) 0px 8px 55px 4px;
  	box-shadow: rgb(113, 82, 123) 0px 8px 55px 4px;
  }
  100% {
   	-webkit-box-shadow: rgb(113, 82, 123) 0px 8px 70px 4px;
		-moz-box-shadow: rgb(113, 82, 123) 0px 8px 70px 4px;
    box-shadow: rgb(113, 82, 123) 0px 8px 70px 4px;
  }
}

@keyframes ring_b {
  0% {
    width: 0em;
    height: 0em;
    opacity: 1;
  }
  100% {
    width: 10em;
    height: 10em;
    opacity: 0;
  }
}

@keyframes ring_a {
  0% {
    width: 0em;
    height: 0em;
    opacity: 1;
  }
  100% {
    width: 7em;
    height: 7em;
    opacity: 0;
  }
}

SECTION.services_sec{
	background-color: #b2acb5;
	padding-top: 3em;
	padding-bottom: 3em;
	-webkit-box-shadow: 0px -3px 15px 0px rgba(0, 0, 0, 0.32);
	-moz-box-shadow: 0px -3px 15px 0px rgba(0, 0, 0, 0.32);
	box-shadow: 0px -3px 15px 0px rgba(0, 0, 0, 0.32);
	border-top: .1em solid var(--h-light-2);
}
.folder_title .folder_title_box{
	transform: scaleY(0);
}

.folder_title_box{
	position: absolute;
	height: 1.6em;
	left: 0em;
	top: -1.6em;
	background-color: var(--h-light-2);
	border-radius: 0em .2em 0 0;
	z-index: 0;
	padding: .1em .4em;
	font-size: 1.2em;
	transform: scaleY(1);
	transform-origin: bottom;
	transition: .3s;
	font-weight: 500;
	text-transform: lowercase;
	font-variant: small-caps;
	letter-spacing: .04em;
	color: var(--2nd-base);
	column-gap: .6em;
	justify-content: flex-start;
	align-items: center;
	transition-delay: 1s;
	-webkit-box-shadow: 0px -3px 15px 0px rgba(0, 0, 0, 0.32);
	-moz-box-shadow: 0px -3px 15px 0px rgba(0, 0, 0, 0.32);
	box-shadow: 0px -3px 15px 0px rgba(0, 0, 0, 0.32);
}
.arrow-down {
	transform: translateY(-7px);
}
.arrow-down span {
	display: block;
	width: 6px;
	height: 6px;
	border-bottom: 1px solid var(--2nd-base);
	border-right: 1px solid var(--2nd-base);
	transform: rotate(45deg);
	animation: arrow-down 2s infinite;
}
.arrow-down span:nth-child(2){
	animation-delay: -0.2s;
}
.arrow-down span:nth-child(3){
	animation-delay: -0.4s;
}
@keyframes arrow-down {
	0%{
		opacity: 0;
		transform: rotate(45deg) translate(5px,5px);
	}
	50%{</section>

		opacity: 1;
	}
	100%{
		opacity: 0;
		transform: rotate(45deg) translate(5px,5px);
	}
}
SECTION.services_sec H2{

}

SECTION.services_sec H3{
	font-size: 1.3em;
	width: 69%;
	margin-bottom:0;
}

.competencies{
	margin-top: 3em;
	gap: 2em;
	width: 100%;
	flex-wrap: wrap;
	color:var(--1st-base-d);
}
.competencies H4{
	color: var(--or-txt);
	font-size: 1.5em;
	font-weight: 300;
	margin: 0 0 .6em 0;
}
.competencies UL.item{
	font-weight:300;
	width: calc((100% - 2em) / 2 - .5px);
	flex-shrink: 0;
}
.competencies UL.item LI{
	position: relative;
	padding: .3em 0 0 1.6em;
}
.competencies UL.item LI:before{
	content:'\f178';
	font-family:'FontAwesome';
	position:absolute;
	left: 0;
}

SECTION.media_sec{
	padding-top: 3em;
	padding-bottom: 3em;
	background-color: var(--2nd-base);
	min-height: 100vh;
	height: auto;
}

.report{
	width: 100%;
	margin-top: 5em;
	overflow: hidden;
}
.report_list{
	flex-wrap: nowrap;
	overflow-x: auto;
	width: calc(100% + 2rem);
	overscroll-behavior-inline: contain;
	scroll-snap-type: inline mandatory;
	column-gap: 2em;
	/* padding: 0em 0px 2em 0; */
}
.report_item{
	flex-shrink: 0;
	scroll-snap-align: start;
	background-color: var(--2nd-base);
	background: url('../img/nav_graph.svg');
	overflow: hidden;
	width: calc((100% - 4em) / 3 - .5px);
	aspect-ratio: 11/13;
	border-radius: var(--border-rad);
	padding-top: 1%;
	align-items: flex-start;
	justify-content: flex-end;
	background-position: bottom;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
	background-size: cover;
	max-width: 13em;
}
.report H4{
	font-size: 2.5em;
	margin: 0 0 .5em 0;
	font-weight: 500;
	color: var(--1st-base-d);
}
.report_item:hover{

}
.report_item LI{
	color: #fff;
	padding: 0% 5%;
}
.report_item .author{
	font-weight: 300;
	font-size: .8em;
	margin-bottom: 2em;
}
.report_item .customer{
	margin-bottom: 2em;
}
.report_item .report_mark,
.report_item .report_date{
	font-weight: 300;
	font-size: .8em;
}
.report_item .report_name{
	font-size: 1.7em;
	font-weight: 700;
	margin: 0em 0 .1em 0;
}

.report_item .download{
	width: 100%;
	padding: 0;
}
.report_item .download A{
	width: 100%;
	display: inline-block;
	background-color: var(--h-light);
	text-align: center;
	color: var(--1st-base-d);
	font-variant: small-caps;
	text-transform: lowercase;
	font-weight: 500;
	padding: .3em 0;
	transition: letter-spacing .3s ease;
	letter-spacing:0em;
}
.report_item .download A:before{
	content:'\f0ed';
	font-family:'FontAwesome';
	font-size: .8em;
}
.report_item .download A:hover{
	color: var(--1st-base-d) !important;
	letter-spacing:.1em;
}

.media_list{
	flex-wrap:wrap;
	gap: 2em;
}
.media_list FIGURE{
	width: calc((100% - 6em) / 4 - .5px);
	background-color: #D3CED5;
	aspect-ratio: 2/3;
	margin: 0;
	padding: 0;
	border-radius: var(--border-rad);
	position: relative;
	overflow: hidden;
}





@media only screen and (max-width: 1300px){
	.main_page SECTION{
		position: relative;
		height: auto;
		min-height: 100vh;
	}
	ASIDE.inner{
		width: 100%;
		padding-top: 0em;
	}
	ASIDE.inner > div{
		flex-direction:row;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		max-width: 800px;
		margin: 0 auto;
	}
	.deatail_blog_nav A{
		flex-shrink: 0;
		width: 100%;
	}
	H2.page_header{
		width: 100%;
		margin: .3em 0 0 0;
		flex-shrink:0;
	}
	.deatail_blog_nav SPAN{

	}
	.deatail_blog_nav SPAN{

	}
	.share_btn{
		margin-top: 0em;
		flex-direction: row;
		gap: .7em;
	}
	.share_btn LI{
		width: auto;
	}
	.share_btn LI A {
	  font-size: 0.9em;
	}
	SECTION.home H1 {
		font-size: 6.4em;
	}
	SECTION.home H2{
		font-size: 1.4em;
		margin: 0 0 2em 0;
	}
	/* .youtube_btn{
		gap: 8.6em;
	} */
	SECTION.home .yt_cta SPAN{
		font-size: 1.7em;
	}
	ASIDE.nav_panel NAV{
		/* margin-top: 2.9em; */
	}
	.lang_switcher{
		/* bottom:5em; */
	}
	ASIDE .ext_link_box{
		/* bottom: 8.7em; */
	}
	SECTION.media_sec H2,
	SECTION.services_sec H2{
		font-size: 3em;
	}
	SECTION.services_sec H3{
		font-size: 1.1em;
	}
	.competencies{
		margin-top: 1.3em;
	}
	.competencies H4{
		font-size: 1.3em;
		font-weight: 400;
	}
	.report{
		margin-top: 1.2em;
	}
	.report_item{
		aspect-ratio:13/11;
	}
	.media_mp.blog_list {
		grid-template-columns: repeat(auto-fill, minmax(11em, 1fr));
		grid-auto-rows: 21em;
	}
	.blog_list FIGURE FIGCAPTION{
		gap: 0.3em;
	}
	.blog_list FIGURE FIGCAPTION SPAN:nth-child(2){
		font-size: 1.1em;
	}
}
@media only screen and (max-width: 860px){}
@media only screen and (max-width: 620px){
	SECTION.services_sec .ws_butt, SECTION.home .yt_cta{
		flex-flow: row nowrap;
		justify-content: space-between;
		gap: 0;
	}
	SECTION.services_sec .ws_butt SPAN{
		font-variant: normal;
		letter-spacing: 0;
		font-size: 1.3em;
		font-weight: 400;
	}
	SECTION.home{
		justify-content: flex-start;
		gap: 4em;
	}
	SECTION.home .yt_cta{
		
	}
	.youtube_btn {
		
	  }
	SECTION.home .yt_cta SPAN{
		display: none;
	}
	.main_page SECTION{
		position:relative;
	}
	.main_page SECTION H1 {
	  font-size: 4em;
	}
	.main_page SECTION H3{
		font-size: 1.2em;
		margin: 0 0 2em 0;
	}
	SECTION.home H2 {
	  
	  opacity:1;
	  margin-bottom: 0em;
	}
	.youtube_btn_descriptor LI {
	  font-size: .8em;
	}
	.youtube_btn_descriptor LI:nth-child(1) {
		font-size: 1.2em;
	}
	.youtube_btn_descriptor .list{
		width: calc((100% - 4em) / 2 - .5px);
	}
	/* SECTION.home{
		justify-content:flex-start;
	} */
	SECTION.home .yt_cta SPAN{
		background-color: transparent;
		width: 50%;
		line-height: .8em;
		font-size: 1.7em;
	}
	/* SECTION.home .yt_cta{
		margin-bottom: 2em;
	} */
	.arrow_holder{
		display:none;
	}
	SECTION.services_sec H3{
		width: 100%;
		font-size: .8em;
		font-weight: 300;
	}
	.competencies{
		margin:0;
		gap: 1.1em;
	}
	.competencies UL.item{
		width: 100%;
	}
	.competencies Ul.item H4{
		font-variant: normal;
		text-transform: none;
		font-weight: 500;
		font-size: 1.3em;
		margin: 0 0 .4em 0;
		line-height: .9em;
	}
	.competencies UL.item LI{
		font-size: .9em;
	}
	.report{
		margin-top: 2em;
	}
	.report_item{
		width: calc((100% - 0em) / 2 - .5px);
		aspect-ratio: 11/19;
	}

	.main_page SECTION.media_sec H2{
		font-size:2.5em;
	}
	.descriptor{
		margin-top: .2em;
	}
	.blog_page{
		padding: 0;
	}
	.blog_list FIGURE{
		grid-column: span 3 !important;
	}
	ASIDE.inner{
		width: 100%;
		padding: 0
	}
	ASIDE.inner > div{
		flex-wrap:wrap;
		justify-content:space-between;
	}
	H2.page_header{
		order: 1;
		flex-shrink: 0;
		width: 100%;
	}
	.deatail_blog_nav A{
		flex-shrink: 0;
		order: 1;
		color:var(--1st-base-d);
	}
	.deatail_blog_nav SPAN:nth-child(2){
		order:3;
	}
	.deatail_blog_nav SPAN:nth-child(3){
		order:3;
	}
	.deatail_blog_nav BUTTON{
		order:4;
		background:transparent;
		border:0;
		color:var(--1st-base-d);
		font-size: 1.8em;
		margin: 0;
		padding: 0;
	}
	.share_btn{
		order:5;
		flex-shrink:0;
		width: 100%;
	}
	.blog_page ARTICLE{
		min-width: 100%;
		max-width: 100%;
		width: 100%;
		padding: 1em;
	}
	
	.blog_page ARTICLE DIV{
		justify-content:space-between;
	}
	.blog_page ARTICLE DIV SPAN{
		color:var(--h-light-2);
		font-size: 0.8em;
	}
	.blog_page ARTICLE H1 {
	  font-size: 2em;
	  line-height: 1;
	  margin: 0 0 .3em 0;
	}
	.blog_page ARTICLE H3{
		margin: 1.7em 0 2.2em 0;
	}
	.ws_butt{
		margin-bottom:1.9em;
	}
	SECTION.media_sec .blog_list{
		margin-top: 1em;
	}
}
@media only screen and (max-width: 480px){
	.descriptor SPAN:nth-child(1){
		font-weight: 500;
		font-size: 1.3em;
		margin-bottom: .1em;
		letter-spacing: .04em;
	}
}


